<?xml version="1.0" encoding="utf-8"?>
<LoadingAnimation>
    <image name="composite" location="vfs://BDMV/JAR/88888/LoadingComposite1.png" />

    <sequenceGlyph loop="true" divideFrame="1">
        <frame x="861" y="446" alpha="100">
            <region name="loading1" image="composite" x="0" y="0" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading2" image="composite" x="0" y="189" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading3" image="composite" x="0" y="378" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading4" image="composite" x="368" y="378" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading5" image="composite" x="184" y="567" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading6" image="composite" x="184" y="0" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading7" image="composite" x="184" y="189" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading8" image="composite" x="184" y="378" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading9" image="composite" x="0" y="567" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading10" image="composite" x="368" y="567" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading11" image="composite" x="368" y="0" width="184" height="189" />
        </frame>
        <frame x="861" y="446" alpha="100">
            <region name="loading12" image="composite" x="368" y="189" width="184" height="189" />
        </frame>
    </sequenceGlyph>

    <sequenceGlyph loop="false" divideFrame="1">
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="0" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="21" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="43" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="64" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="86" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="107" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="129" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="150" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="172" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="193" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="215" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="236" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="258" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="279" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="300" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="321" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="342" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="342" height="52" />
        </frame>
        <frame x="785" y="516" alpha="100">
            <region name="progress" image="composite" x="0" y="756" width="342" height="52" />
        </frame>
    </sequenceGlyph>

</LoadingAnimation>